[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
CUSTOMBANNER = 1
SHOWDEFAULTBG = 1
DISABLE_FULLSCREENSIZE = 1
BKCOLOR = 0, 0, 0

[TITLE]
Name=X-HORSE RX6  GAMING HEADSET

[PRODUCT]
Name=X-HORSE RX6  GAMING HEADSET

[UNINSTALL]
Publisher="segment Ltd."
DisplayVersion="0.1"
DisplayIcon =XR6.ico

UNINSTALL_SHORTCUT_KEY = 1 
START_SUBMENU = Audio CenterSTART_SUBMENU2 = (Option)
UNINSTALL_FILENAME = Uninstall X-HORSE RX6  GAMING HEADSET


[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"
